/*
Theme Name:     Divi child theme
Description:    Divi child theme for Yates Design
Author:         Paul Yates
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Change link hover */
#main-content p a {
	text-decoration: underline;
}
#main-content p a:hover {
    text-decoration: none;
    background: #0c71c3;
    color: #fff;
}
/* Center bottom bar */
#footer-info {
	text-align: center;
	width: 100%;
}
/* Button modifications */
.et_pb_button_helper_class .et_pb_button, .et_pb_button_helper_class .et_pb_module .et_pb_button:hover, .et_pb_button_helper_class .et_pb_button:hover, .et_pb_button_helper_class .et_pb_fullwidth_header .et_pb_button_one.et_pb_button, .et_pb_button_helper_class .et_pb_fullwidth_header .et_pb_button_one.et_pb_button:hover, .et_pb_button_helper_class .et_pb_fullwidth_header .et_pb_button_two.et_pb_button, .et_pb_button_helper_class .et_pb_fullwidth_header .et_pb_button_two.et_pb_button:hover {
    padding: 1em 2em !important;
    box-shadow: 0 4px 6px rgba(50,50,93,.11),0 1px 3px rgba(0,0,0,.08);
    transition: all .15s ease;
}
.et_pb_button_helper_class .et_pb_module .et_pb_button:hover, .et_pb_button_helper_class .et_pb_button:hover {
    transform: translateY(-1px);
    box-shadow: 0 7px 14px rgba(50,50,93,.1),0 3px 6px rgba(0,0,0,.08);
}
.et_pb_bg_layout_light .et_pb_promo_button {
	color: #fff !important;
}
/* Full width buttons for full width header on mobile */
@media all and (max-width: 980px) {
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content a.et_pb_button {
		width: 100%;
		margin-left: 0;
	}
}
/* Mobile menu */
@media all and (max-width: 980px) {
	.mobile_menu_bar:after {
		content: 'Menu';
		text-transform: uppercase;
		top: -8px;
		position: relative;
		font-size: 21px;
		cursor: pointer;
		letter-spacing: 1px;
	}
	.et_mobile_menu li a {
	    font-weight: 400;
	    text-transform: uppercase;
	    letter-spacing: 2px;
	}
}
/* Make content wider on mobile & tablet */
@media all and (max-width: 980px) {
	.et_pb_row, .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
		width: 90%;
	}
}
/* Primary menu call to action button */
@media all and (min-width: 981px) {
	#top-menu-nav li.cta a {
		padding: 1em 1.5em !important;
		margin-top: -1em;
		background: #0c71c3;
		color: #fff !important;
		border-radius: 4px;
		box-shadow: 0 4px 6px rgba(50,50,93,.11),0 1px 3px rgba(0,0,0,.08) !important;
	}
	#top-menu-nav li.cta a:hover {
		color: #fff !important;
		transform: translateY(-1px) !important;
		box-shadow: 0 7px 14px rgba(50,50,93,.1),0 3px 6px rgba(0,0,0,.08) !important;
    }
}
/* Primary menu alternate hover */
@media all and (min-width: 981px) {
	#top-menu-nav>ul>li>a:hover {
		opacity: 1 !important;
	}
	#top-menu-nav>ul>li>a:hover:before, .et-fixed-header #top-menu li.current-menu-item > a.current-menu-item:before {
		left: -5px;
		right: -5px;
	}
	#top-menu-nav>ul>li>a:before {
		-webkit-transition: 0.25s cubic-bezier(0.68, -0.55, 0.265, 1.55);
		transition: 0.25s cubic-bezier(0.68, -0.55, 0.265, 1.55);
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		position: absolute;
		z-index: 1;
		content: "";
		left: 60%;
		right: 60%;
		height: 2px;
		bottom: 60px;
		background-color: #ee9122;
	}
	#top-menu-nav>ul>li.cta>a:before {
		display: none !important;
	}
	.et-fixed-header #top-menu-nav>ul>li>a:before {
		bottom: 20px;
	}
	.et-fixed-header #top-menu a:hover, #top-menu a:hover, .et-fixed-header #top-menu li.current-menu-item > a:hover, .et-fixed-header #top-menu li.current-menu-item > a.current-menu-item {
		color: #ee9122 !important;
	}
	#top-header .container {
        padding: 0 !important;
    } 
    #et-secondary-menu {
        float: none;
    } 
    #et-secondary-nav li {
        margin-right: 0;
    } 
    #et-secondary-nav li a {
        padding: 0.75em 1em;
    } 
    #et-secondary-nav {
        width: 100%;
        text-align: right;
        padding: 5px 0;
    } 
    /* Add the class'left' to any menu item to float it to the left of the menu */
    #et-secondary-nav li.left {
        float: left;
    } 
    /* Add the class 'facebook' to any menu item to give it Facebook's background colour */
    #et-secondary-nav li.facebook {
        background: #3b5998 !important;
    } 
    /* Add the class 'twitter' to any menu item to give it Twitter's background colour */
    #et-secondary-nav li.twitter {
        background: #55acee;
    }
    #et-secondary-nav li.glanville a {
        background: #fff;
        color: #6d6e71 !important;
        border-radius: 3px;
    }
    #et-secondary-nav li.redgate a {
        background: #fff;
        color: #d2202f !important;
        border-radius: 3px;
    } 
    /* Add the class 'instagram' to any menu item to give it Instagram's background colour */
    #et-secondary-nav li.instagram {
        background: #f09433 !important;
	    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%) !important;
	    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%) !important;
	    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%) !important;
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 ) !important;
    } 
    /* Add the class 'cta' to any menu item to turn it into a Call to Action button */
    #et-secondary-nav li.cta {
        background: #ee9122;
        box-shadow: 0 4px 6px rgba(50,50,93,.11),0 1px 3px rgba(0,0,0,.08) !important;
        border-radius: 3px;
    }
    #et-secondary-nav li.cta.left {
    	margin-right: 5px;
    }
    #et-secondary-nav > li.cta:last-child {
    	margin-right: 5px;
	}
    #et-secondary-nav > li.cta:first-child {
    	margin-left: 5px;
	}
}
body.et_pb_button_helper_class #page-container .et_pb_fullwidth_header_0 .et_pb_button_two.et_pb_button {
    padding: 1em 2em 1em 3.3em !important;
}
.caldera-grid label {
    text-align: left !important;
    width: 100%;
}
.caldera-grid input[type="submit"] {
    color: #fff;
    font-family: Arvo;
    width: 100%;
}
.title {
    background: #3e4176;
    color: #fff;
    padding: 5px 10px 0 10px;
    margin-bottom: 20px;
}
#contact .caldera-grid input[type="submit"] {
    background: #ff9800;
}
.et_pb_toggle_content a {
    text-decoration: underline;
}
.left-align {
	text-align: left;
}
.caldera-grid .cf-toggle-switch a {
    width: 10%;
}
.caldera-grid .cf-toggle-switch .btn-success {
    color: #fff;
    background-color: #3e4176;
    border-color: #3e4176;
}
/* Mobile menu modifications */
@media all and (max-width: 980px) {
	header#main-header {
	    padding: 5px 0 0 0 !important;
	}
	#main-header .container {
	    width: 100%;
	}
	#main-header .logo_container img {
	    max-width: 100%;
	    max-height: 75px;
	}
	div#et_mobile_nav_menu {
	    margin-top: 5px !important;
	}
	.mobile_nav {
	    border-radius: 0 !important;
	    background: #3e4175 !important;
	    text-align: center !important;
	}
	span.select_page {
	    display: none !important;
	}
	.mobile_menu_bar {
	    position: relative !important;
	    padding-bottom: 0 !important;
	    top: inherit !important;
	    right: inherit !important;
	}
	.mobile_menu_bar:before {
	    color: #fff !important;
	}
	.mobile_menu_bar:after {
	    color: #fff !important;
	}
	.et_pb_fullwidth_header_container {
    	width: 100% !important;
	}
	.et_pb_fullwidth_header_container .header-content {
    	width: 95% !important;
	}
}
#wp-admin-bar-editbookingform a, #wp-admin-bar-edit a, #wp-admin-bar-editbookingform a:hover, #wp-admin-bar-edit a:hover {
	    background: #ee9122 !important;
}
#wp-admin-bar-editbookingform a, #wp-admin-bar-edit a {
	color: #333 !important;
}
#wp-admin-bar-editbookingform a:before {
	content: "\f464";
    top: 2px;
}
/* Hide div for anonymous users */
.hide-anonymous {
	display: none !important;
}
.logged-in .hide-anonymous {
	display: block !important;
}
.courses .et_pb_column {
    background: #fff;
    -webkit-box-shadow: 0px 5px 30px #4d5190;
    -moz-box-shadow: 0px 5px 30px #4d5190;
    box-shadow: 0px 5px 30px #4d5190;
    line-height: 1em;
    transition: all .15s ease;
}
.courses .et_pb_column:hover {
    -webkit-box-shadow: 0px 10px 60px #4d5190;
    -moz-box-shadow: 0px 10px 60px #4d5190;
    box-shadow: 0px 10px 60px #4d5190;
    z-index: 1;
}
.courses .et_pb_button_module_wrapper {
	 position: absolute;
	 bottom: 0;
	 left: 0;
	 width: 100%;
}

/* Fix inline header Divi 4 */
	@media only screen and (min-width: 981px) {
	.et_header_style_split .centered-inline-logo-wrap {
		height: 149px !important;
		width: 150px !important;
		margin: -150px 0 !important;
	}
	#page-container {
		padding-top: 212px !important;
	}
	.et_header_style_split .et-fixed-header .centered-inline-logo-wrap {
		width: auto !important;
		height: 73.4px !important;
	}
}

.course {
    padding: 20px 10px;
    text-align: center;
    background: #f7f7fc;
    margin: 0 20px 10px 20px;
    font-size: 14px;
}

.course_date {
    font-family: 'Arvo',Georgia,"Times New Roman",serif;
    font-size: 16px;
    font-weight: 600;
}

.course_book {
    font-family: 'Arvo',Georgia,"Times New Roman",serif;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 10px;
}

.course:hover {
    background: #f7f7f7;
}

.admin-only {
    display: none;
}
body.administrator .admin-only {
    display: block;
}